,@charset "utf-8";

center, isindex, menu, dir, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 101%; font-family: inherit; font-variant: inherit; vertical-align: baseline; }

strong {
	font-weight: normal;; }
body {
	line-height: 1; color: black; background: white; }

ol, ul {
	list-style: none; margin: 0; padding: 0; }

table {
	border-collapse: separate; border-spacing: 0; }

caption, th, td {
	text-align: left; font-weight: normal; }

blockquote:before, blockquote:after, q:before, q:after {
	content: none }

blockquote, q  {
	quotes: none }

ul, ol, dl {
	position: relative }

a, a:hover {
	text-decoration: none; outline: 0; }

img {
	border: none; }

html { }

.clear {
	float: none !important; clear: both; font-size: 1px; line-height: 1px; height: 1px; }

input, textarea, select {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; outline: none; }

body {
	margin: 0 0 0 0; background: #cdcdcd; font-size: 18px; line-height: 21px; color: #000; -webkit-text-size-adjust: none;
	font-family: "apercu-regular", Calibri, sans-serif; font-size-adjust: 0.508; font-weight: normal; font-style: normal; letter-spacing: 2px; }

::selection {
	background-color: #1e64f0; color: #fff; }

::-moz-selection {
	background-color: #1e64f0; color: #fff; }

/* old blue #3c8cbe */

/*                                        */
/* basic layout                           */
/*                                        */
.main {
	width: 980px; margin: 0 auto 0 auto; }

.logo {
	display: block; margin: 50px auto 0 auto; width: 250px; text-align: center; color: #646464; }

ul.main-navi {
	display: block; margin: 30px auto 0 auto; width: 250px; text-align: center; text-transform: uppercase; }

span.lang-navi {
	display: block; margin: 10px auto 0 auto; width: 250px; text-align: center; text-transform: uppercase; font-family: "apercu-regular", Calibri, sans-serif; font-weight: normal; font-size: 12px; text-align: center; color: #646464; }

.content {
	width: 100%; margin: 40px 0 0 0; overflow: hidden; }


/*                                        */
/* header layout                           */
/*                                        */
.logo span {
	display: block; font-size: 17px; }

.logo span.name {
	margin: 0 0 10px 0; font-family: "apercu-regular", Calibri, sans-serif; font-weight: normal; font-size: 36px; color: #1e64f0; }

.logo:hover span.name {
	color: #ffffff; }

ul.main-navi li {
	margin: 0 0 5px 0; }

ul.main-navi li a {
	font-size: 17px; color: #1e64f0; }

ul.main-navi li a:hover, ul.main-navi li.selected a {
	 color: #ffffff; }

span.lang-navi a {
	font-family: "apercu-regular", Calibri, sans-serif; font-weight: normal; font-size: 12px; text-align: center; color: #646464; }

span.lang-navi a:hover {
	color: #fff; }


/*                                        */
/* projectlist layout                     */
/*                                        */
a.project-item {
	display: block; float: left; padding: 20px 0 0 0; margin: 0 30px 20px 0; width: 210px; height: 240px; border: 1px solid #cdcdcd; color: #000; }

a.project-item:hover {
	border: 1px solid #1e64f0; }

a.project-item span {
	display: block; margin: 0 auto 0 auto; }

a.project-item span.image {
	width: 210px; height: 150px; text-align: center; }

a.project-item span.title {
	margin: 10px 6px 0px 6px; font-family: "apercu-regular", Calibri, sans-serif; line-height: 20px; font-weight: normal; font-size: 17px; text-align: center; text-transform: uppercase; word-wrap: break-word;  }

a.project-item span.type {
	margin: 0px 10px 15px 10px; font-family: "apercu-regular", Calibri, sans-serif; font-weight: normal; font-size: 12px; text-align: center; word-wrap: break-word; color: #646464; }


/*                                        */
/* gallery layout                         */
/*                                        */
.gallery {
	position: relative; overflow: hidden; width: 100%; height: 30px; }

.loading {
	background: url(../../images/loading.gif) no-repeat center center; }

.gallery img {
	position: absolute; top: 0px; cursor: pointer; }

.gallery-counter {
	margin: 20px 0 0 0; width: 100%; height: 25px; line-height: 25px; text-align: center; }

.gallery-counter span.ctn-text {
	display: none; font-size: 13px; color: #646464; }

.overlay {
	z-index: 2; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: #cdcdcd;
	opacity: 0.75; filter: alpha(opacity=75); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; }

.embedding {
	text-align: center; }



/*                                        */
/* text layout                            */
/*                                        */
.content .text {
	margin: 0px auto 0 auto; }

.content h1 {
	margin: 30px 15px 15px 15px; font-weight: normal; font-size: 17px; text-align: center; text-transform: uppercase; }

.content h2,
.content h3 {
	margin: 30px 15px 15px 15px; font-family: "apercu-regular", Calibri, sans-serif; font-weight: normal; font-size: 13px; text-align: center; text-transform: uppercase; }

.content p {
	margin: 0 auto 15px auto; width: 430px; font-weight: normal; font-size: 13px; text-align: center; color: #646464; }

.content .text a {
	color: #1e64f0;
	word-break: break-all; }

.content .text a:hover {
	color: #ffffff; }

body.cat-kontakt .text a, body.cat-contact .text a {
	color: #646464; }

.content .text h1 a {
	color: #000000; }


.content ul {
	display: block; float: left; margin: 80px 0 0 0; width: 240px; font-size: 13px; text-align: center; color: #646464; }

.content ul li:first-child {
	margin: 0 0 15px 0 !important; text-transform: uppercase; color: #000; letter-spacing: 3px; }

.content ul li {
	line-height: 21px; }

.content ul li a {
	color: #646464 !important; }

.content ul li a:hover {
	color: #fff !important; }

.content ul + ul li {
	margin: 0 0 20px 0; }

.content ul li strong {
	font-family: "apercu-regular", Calibri, sans-serif; font-weight: normal; }

.text > ul:last-child li {
	margin: 0 0 0 0; }




/*                                        */
/* footer layout                          */
/*                                        */
.footer {
	margin: 60px 0 25px 0; font-family: "apercu-regular", Calibri, sans-serif; font-weight: normal; font-size: 10px; text-align: center; }

.footer a {
	color: #646464; }

.footer a:hover {
	color: #fff; }



/*                                        */
/* retina layout                          */
/*                                        */
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-moz-device-pixel-ratio: 2),  only screen and (min-device-pixel-ratio: 2) {


}




/*                                        */
/* mobile		                          */
/*                                        */
@media only screen and (max-width: 768px) {

	.main, .content .text, .content ul {
		width: 100%; }

	.content p {
		margin: 0 15px 15px 15px; width: auto; }

	a.project-item {
		margin: 0 0px 20px 35px; border: none; }

	a.project-item:hover {
		border: none; }

}

@media only screen and (max-width: 767px) {

	a.project-item {
		width: 100%; margin: 0 0px 20px 0; }

}


@font-face {
    font-family: 'apercu-regular';
    src: url('fonts/apercu-regular.eot');
    src: url('fonts/apercu-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/apercu-regular.woff') format('woff'),
         url('fonts/apercu-regular.ttf') format('truetype'),
         url('fonts/apercu-regular.svg#apercu-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
